# GetLibraryHubsWriter

## Example Usage

```typescript
import { GetLibraryHubsWriter } from "@lukehagar/plexjs/sdk/models/operations";

let value: GetLibraryHubsWriter = {
  tag: "Wilhelm Grimm",
};
```

## Fields

| Field              | Type               | Required           | Description        | Example            |
| ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
| `tag`              | *string*           | :heavy_minus_sign: | N/A                | Wilhelm Grimm      |